WinMo no poseerá compatibilidad con versiones anteriores

windows-mobile.jpg

La próxima generación del sistema operativo móvil de Microsoft no contara con soporte para versiones antiguas básicamente por que este ha sido confeccionado desde cero, montando una nueva plataforma desde la estructura misma, situación que entre otras cosas detona la incompatibilidad mencionada.

Por tanto todas las aplicaciones desarrolladas para el sistema y sus versiones anteriores no podrán ser utilizadas.

En cuanto a mayores detalle de este no se  ha dado información alguna, salvo que este factor influirá de sobremanera en la utilización de los usuarios respecto  a las mismas aplicaciones y el sistema operativo en si.


Escribe un comentario